@charset "utf-8";
/* CSS Document */
* { border:0; margin:0; padding:0;}
body,div,span,h1,h2,h3,h4,img,dd,dt,dl,p{margin:0px;padding:0px;font-family:"宋体";font:12px/1.5;border:0 none;}
ul,li{list-style:none;}
.height357 { width:100%; height:357px; background-image:url(../img/all/top_back.jpg); background-repeat:repeat-x;}
.height67 { width:950px; height:67px; margin:0 auto; position:relative; top:55px;}
.height120 { width:950px; height:120px; margin:0 auto; position:relative; top:99px;}
.height1442 { width:100%; height:1442px; background-image:url(../img/all/foot_back.jpg); background-repeat:repeat-x;}
.height1370 { width:950px; height:1370px; margin:0 auto; background-color:#FFFFFF;}
.height44 { width:875px; height:44px; margin:0 auto; background-image:url(../img/company/company_20.jpg);}
.height1109 { width:875px; height:1109px; margin:0 auto;}
.height72 { width:950px; height:72px; margin:0 auto; background-color:#e0e0e2;}
.huishegaiyao {
	font-family:"微软雅黑";
	font-size:18px;
	color:#FFFFFF;
	font-weight: normal;
	margin-left:30px;
	line-height:44px;
	letter-spacing:2px;
}
.table1 { width:875px; height:52px;}
.table1 ul li { float:left;}

.table2 { width:875px; height:55px;}
.table2 ul li { float:left;}

.table3 { width:875px; height:273px;}
.table3 ul li { float:left;}

.table4 { width:875px; height:128px;}
.table4 ul li { float:left;}

.table5 { width:875px; height:122px;}
.table5 ul li { float:left;}

.table6 { width:875px; height:467px;}
.table6 ul li { float:left;}
.p1 { font-family:"微软雅黑"; font-size:16px; color:#494949; line-height:52px; margin-left:30px; }
.p2 { font-family:"微软雅黑"; font-size:16px; color:#494949; line-height:55px; margin-left:30px;}
.p3 { font-family:"微软雅黑"; font-size:16px; color:#494949; line-height:32px; margin-left:30px; }
.p4 { font-family:"微软雅黑"; font-size:16px; color:#494949; line-height:55px; margin-left:30px; }
.p5 { font-family:"微软雅黑"; font-size:16px; color:#494949; line-height:40px; margin-left:30px; }
.p6 { font-family:"微软雅黑"; font-size:16px; color:#494949; line-height:32px; margin-left:30px; }
<!--busines页面-->
.busi01 { width:875px; height:47px;}
.busi02 { width:875px; height:570px; margin-top:10px;}
.busi03 { width:875px; height:632px; margin-top:10px;}
.busi04 { width:875px; height:476px; margin-top:10px;}

.busi_top {
	width:875px;
	height:32px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #d5d5d5;
}
.busi_bot02 { width:875px; height:520px;}
.busi_bot03 { width:875px; height:582px;}
.busi_bot04 { width:875px; height:426px;}
#busibot02_left { width:256px; height:520px; float:left; margin-left:10px;}
#busibot03_left { width:256px; height:582px; float:left; margin-left:10px;}
#busibot04_left { width:256px; height:426px; float:left; margin-left:10px;}
#busibot02_right { width:538px; height:520px; float:left; margin-left:49px;}
#busibot03_right { width:538px; height:582px; float:left; margin-left:49px;}
#busibot04_right { width:538px; height:426px; float:left; margin-left:49px;}

.busi_p { font-family:"微软雅黑"; font-size:14px; margin-left:10px;}
.busi_p2 { font-family:"微软雅黑"; font-size:14px; margin-left:0px; margin-top:1px; line-height:1.6;}

.height72 ul li { width:115px; height:31px; float:left; margin-top:10px; font-family:"微软雅黑"; font-size:14px; line-height:1.8; text-align:center;}
.height72 ul li a { text-decoration:none; color:#333333; width:100%; display:block; height:100%;}